### Method

# GUPnPAV DIDLLiteResource get_xml_node

#### Declaration [src]

    xmlNode*
    gupnp_didl_lite_resource_get_xml_node (
      GUPnPDIDLLiteResource* resource
    )

#### Description [src]

Get the pointer to res node in XML document.

Gets property | `GUPnPAV.DIDLLiteResource:xml-node`

#### Return value

Type: `xmlNode`

The pointer to res node in XML document.

The returned data is owned by the instance.